CFD Online Logo CFD Online URL
Home > Forums > FLUENT

Cannot run Gambit 2.0

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   May 7, 2008, 06:59
Default Cannot run Gambit 2.0
Posts: n/a
Hello, I have installed Gambit 2.0 and exceed my computer. After launching exceed I tried to run gambit without success. I have always the message:

Received X intrinsics warning <cannot convert string -adobe-helvetica-bold-r-*-*-12-*-*-* to type Fontstruct>. Received X intrinsics warning <Unable to load any usable iso08859-1 font>. Received X intrinsics warning < Name: Fontlist_default_tag_string Class:Xmrendition Conversion failed. Cannot load font

Could Anyone help me please.
  Reply With Quote

Old   May 8, 2008, 15:31
Default Re: Cannot run Gambit 2.0
Posts: n/a

Go to the folder where the work is supposed to be saved and erase ALL files with the ".lok" extension there. An easy way to find them would be by using a search (Start-->Search) with the .lok extension throughout all your files.


  Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
Gambit geometry creation: loading data to gambit C Ariyaratne FLUENT 10 March 17, 2011 17:39
Export data from GAMBIT to GAMBIT Sanjay Jain FLUENT 1 April 3, 2008 00:44
How to Import Gambit 2.2.16 file to Gambit 2.0.0 solomon FLUENT 0 January 4, 2007 15:49

All times are GMT -4. The time now is 13:39.